<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-educationculture</identifier>
<title>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20161025T145533-structure-20161025T145533.xml</source>
<created>20161025T145533</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T145533</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20160211T161007-structure-20160211T161007.xml</source>
<created>20160211T161007</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20160211</valid>
<structure>20160211T161007</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20151013T154444-structure-20151013T154444.xml</source>
<created>20151013T154444</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T154444</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20150417T120035-structure-20150417T120035.xml</source>
<created>20150417T120035</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T120035</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20141126T171013-structure-20141126T171013.xml</source>
<created>20141126T171013</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T171013</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/data-20131122T151147-structure-20131122T151147.xml</source>
<created>20131122T151147</created>
<provenance>Учреждения дополнительного образования детей в сфере культуры и искусства города Ульяновска</provenance>
<valid>20131122</valid>
<structure>20131122T151147</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20161025T145533.xsd</source>
<created>20161025T145533</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20160211T161007.xsd</source>
<created>20160211T161007</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20151013T154444.xsd</source>
<created>20151013T154444</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20150417T120035.xsd</source>
<created>20150417T120035</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20141126T171013.xsd</source>
<created>20141126T171013</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7303014573-educationculture/structure-20131122T151147.xsd</source>
<created>20131122T151147</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422)  73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>